@charset "utf-8";
/* CSS Document */

/**
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;

	/*font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic","MS UI Gothic", Osaka, Arial, Helvetica, sans-serif;*/
	font-family: "ＭＳ Ｐゴシック", "MS PGothic","MS UI Gothic", Osaka, Arial, Helvetica, sans-serif;
/*font: inherit;*/
vertical-align: bottom;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
font-size:13px;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
iframe{
	/* position: absolute; */
}

body{
	background:url(../img/background.jpg) center top no-repeat;
/*
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
*/
	background-color: #e6e6e6;

}


/*タブ切り替え*/
.sample {
width: 160px;
padding:5px;
background-color:#a3d2ff;
/* background-color: gray; */
border-radius: 2px;		/* CSS3草案 */
-webkit-border-radius: 2px;	/* Safari,Google Chrome用 */
-moz-border-radius: 2px;	/* Firefox用 */
margin:0 auto;
}

.sample ul#tab {
list-style: none;
margin: 0;
overflow: hidden;
padding: 0;
/* background-color: blue; */
width: 100%;
}

.sample ul#tab li {
float:left;
margin: 0 0 0 0;
padding: 0;
text-align: center;
width:80px;
}

.sample ul#tab li a {
display: block;
padding:3px 0px;
color:#333333;
text-decoration:none;
}

.sample .contents {
overflow: hidden;
width: 160px;
height:32px;
}
.master-slider-parent {
	margin: 20px 0;
}
.contents .master-slider-parent:nth-of-type(1) {
	margin-top: 0;
}


/*
a:hover{
	cursor: pointer;
}
*/
/* タブの表示切替関連 */
#sample{
	background-color:#A3D2FE;
	padding:5px;
	width:162px;
	margin:0 auto;
	border-radius: 2px;		/* CSS3草案 */
	-webkit-border-radius: 2px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 2px;	/* Firefox用 */}
#tab li {
  float: left;
/*   padding: 6px 20px; */
  padding: 6px 0;
  width: 50%;
  text-align: center;
  list-style: none;
  cursor: pointer;
  background: none;
  font-size:10px;
}
#tab li.select {
  background: #D0E8FF;
}
.disnon {
  display: none;
}
.content_wrap {
  clear: left;
/*   width: 153px; */
  font-size: 12px;
  text-align: center;
  background: #D0E8FF;
  padding:5px;
}
.content_wrap select{
	width:100%;
}
/*タブ切り替え*/

/* Tiny Scrollbar */
#scrollbar1 { width: 430px; margin: 10px 0 10px; }
#scrollbar1 .viewport { width: 410px; height: 260px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(img/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(img/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
#scrollbar2 { width: 340px; margin: 10px 0 10px; }
#scrollbar2 .viewport { width: 320px; height: 260px; overflow: hidden; position: relative; }
#scrollbar2 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar2 .scrollbar{ background: transparent url(img/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar2 .track { background: transparent url(img/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar2 .thumb { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar2 .thumb .end { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar2 .disable { display: none; }
#scrollbar3 { width: 790px; margin: 10px 0 10px 0; }
#scrollbar3 .viewport { width: 770px; height: 350px; overflow: hidden; position: relative;}
#scrollbar3 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar3 .scrollbar{ background: transparent url(img/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar3 .track { background: transparent url(img/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar3 .thumb { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar3 .thumb .end { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar3 .disable { display: none; }
#scrollbar4 { width: 790px; margin: 20px 0 10px; }
#scrollbar4 .viewport { width: 770px; height: 350px; overflow: hidden; position: relative; }
#scrollbar4 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar4 .scrollbar{ background: transparent url(img/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar4 .track { background: transparent url(img/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar4 .thumb { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar4 .thumb .end { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar4 .disable { display: none; }
#scrollbar5 { width: 790px; margin: 20px 0 10px; }
#scrollbar5 .viewport { width: 770px; height: 350px; overflow: hidden; position: relative; }
#scrollbar5 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar5 .scrollbar{ background: transparent url(img/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar5 .track { background: transparent url(img/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar5 .thumb { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar5 .thumb .end { background: transparent url(img/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar5 .disable { display: none; }

#scrollbar6 { width: 170px; margin-top: 0px; margin-bottom: 8px; }
#scrollbar6 .viewport { width: 155px; height: 200px; overflow: hidden; position: relative; }
#scrollbar6 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar6 .scrollbar{ background: #dedede; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding: 1px; position: relative; background-position: 0 0; float: right; width: 7px; }
#scrollbar6 .track { background: transparent; height: 100%; width:7px; position: relative; padding: 0 1px; }
#scrollbar6 .thumb { background: #444; height: 20px; width: 5px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; cursor: pointer; overflow: hidden; position: absolute; top: 2px; left: 1px; }
#scrollbar6 .thumb .end { background: transparent; overflow: hidden; height: 5px; width: 25px; }
#scrollbar6 .disable { display: none; }

#scrollbar7 { width: 170px; margin-top: 0px;}
/*#scrollbar7 .viewport { width: 155px; position: relative; height: 126px; overflow: hidden;}*/
#scrollbar7 .viewport { width: 155px; position: relative; height: 132px; overflow: hidden;}
#scrollbar7 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0;}
#scrollbar7 .white-bg{ 
	background: #fff; 
	padding: 2px 3px; 
	position: relative;
	/*height: 122px;*/
	height: 128px;
	float: right;
}
#scrollbar7 .scrollbar{ 
	background: #dedede; 
	padding: 1px;
	position: relative;
	background-position: 0 0;
	/*height: 120px !important;*/
	height: 126px !important;
	width: 7px;
	overflow: hidden;
}
#scrollbar7 ul{
	margin: 0px !important;
}
#scrollbar7 .track { background: transparent; height: 100%; width:7px; position: relative; padding: 0 1px; }
#scrollbar7 .thumb { background: #444; height: 20px; width: 5px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; cursor: pointer; overflow: hidden; position: absolute; top: 2px; left: 1px; }
#scrollbar7 .thumb .end { background: transparent; overflow: hidden; height: 5px; width: 25px; }
#scrollbar7 .disable { display: none; }

.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
/* Tiny Scrollbar */


/*---------------base---------------*/
#Docbody{
		width:100%;
}
	.font_jp{ /* add shimizu*/
		font-family: "ＭＳ Ｐゴシック", "MS PGothic";
		line-height: 150%;
		text-align: justify;
	}
.header{
	width:983px;
	margin:0 auto;}
.header h1{
	width:150px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;}
.header .right_header{
	width:805px;
	float:right;
	position:relative;
	margin-top:30px;}
.header img.viewer{
	 position:absolute;
	 left:5px;
	 top:43px;}

form#searchform input#s {
	border:none;
	background: url(../img/searchbox.png) no-repeat;
	width:168px;
	height:22px;
	padding-left:30px;
	padding-right:10px;
}
form#searchform input#searchsubmit {
	border:1px solid #CCC;
	padding:2px 12px;
	color:#FFF;
	border-radius: 1.2em;
	background: -moz-linear-gradient(top center, #969696 0%, #464646 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#969696), to(#464646));
	background: linear-gradient(top center, #969696 0%, #464646 100%);
	cursor:pointer;
}
.header .right_header div.loginbox {
	margin-top: 4px;
	margin-right: 20px;
}


/*
.header img.viewer:hover{
	 background-image: url(../img/btn_viewer_on.png);
	 background-color: aqua;
	 z-index: 1;
}
*/
.ml300{
	margin-left:300px;}
.slider{
	width:100%;
	height:511px;
	background:url(../img/bg_slider.png) left top repeat-x;}
	.left_slider{
		width:180px;
		float:left;
		height:200px;}
	.left_slider ul{
		/*margin-top:10px;*/
		margin-top:0px;
	}
	.left_slider ul li{
		margin-bottom:5px;}
	.main_slider{
		width:797px;
		float:right;
		margin-top:10px;}
	.inner_slider{
		width:983px;
		margin:0 auto;}
	.global_navi{
		margin:9px auto 0 auto;
		width:984px;}
	.global_navi li{
		float:left;}
	
.serch_box{
	width:180px;
	padding-top:73px;
	padding-bottom:18px;
	background:url(../img/side/search_bg.png) left top no-repeat;}
.recommend_list dl{
	margin-bottom:3px;}
.recommend_list dl dt{
	float:left;
	width:80px;
	}

.recommend_list dl dt {
	padding-top: 3px;
	margin-bottom: 5px;
}
.recommend_list dl dd strong{
	font-weight:bold;
	color:#006699;
	font-size:12px;
	cursor: pointer;
}
.recommend_list dl dd{
	float:left;
	width:330px;
	line-height:160%;
	font-size:11px;
	margin-bottom: 5px;
}
.onair_list ul li{
	font-size:12px;
/* 	margin-bottom:1px; */
	border-bottom: #c0d7e9 solid 1px;
	border-top: #fff solid 1px;
	background-color:#e9f7f8;
	padding:3px 1px 3px 1px;
	width:320px;}
	
.onair_list ul li img{
	margin-right:5px;}

.info_list dl{
	margin-bottom:10px;
	margin-top:20px;
	margin-left:10px;
}
.info_list dl dt{
	font-weight:bold;
	color:#31408c;
/*
	background:url(../img/icon_news.gif) left top no-repeat;
	padding-left:30px;
	cursor: pointer;
*/
	font-size:14px;
	margin-bottom:4px;
}
	
.info_list dl dt{
	margin-top:1px;
	
}	
.info_list dl dd{
	font-size:12px;
	line-height:140%;
}
.info_list dt a:link {
	color:#31408c;
	text-decoration:none;
}
.info_list dl dt a:hover {
	color:#31408c;
	text-decoration:underline
}

.info_list dl dt a:visited {
	color:#31408c;
	text-decoration:none;
}

#video{
	position: absolute;
}

.contents_box{
	width:983px;
	margin:0 auto;
	padding:10px;
	background-color:#FFFFFF;}
.contents_box .side_column{
	width:182px;
	float:left;
}
		.service_box{
			background:url(../img/side/side_bg_service.png) left bottom no-repeat;
			padding-bottom:10px;}
		.service_box ul{
			width:170px;
			margin:0 auto;
			padding-top:5px;}
		.service_box ul li{
			background:url(../img/side/icon_service.gif) left center no-repeat;
			float:left;
			padding-left:10px;
			font-size:10px;
			margin-left:10px;
			margin-bottom:5px;
			}	
.contents_box .main_column{
	width:796px;
	float:right;}
.contents_box .main_column_1col{ /* changed - add */
/*
	width:900px;
	float:right;
	padding:5px 40px 0px 0px;}
*/
	width:950px;
	float:left;
	margin: 5px 15px 0 15px;
}

	.contents_box .main_column_club{
		width:796px;
		float:right;}
	.contents_box .main_column_category{
		width:950px;
		float:left;
		margin-top: 5px;
		margin-left:15px;}
	.recommend_box{
		width:435px;
		float:left;}
	.info_box{
		width:347px;
		float:right;
		position:relative;}
	.info_box .days{
		position: absolute;
		top:22px;
		left:100px;
		font-size:12px;}	
.footer_navi{
	width:983px;
	height:300px;
	background-color:#d8d8d8;
	margin:0 auto;
	padding:10px;}
.footer{
	width:100%;
	padding:20px 0px;
	background:url(../img/footer_bg.gif) left top repeat-x;
	text-align:center;
	line-height:130%;
	color:#FFFFFF;
	}
.footer a{
		color:#FFFFFF;
		text-decoration:none;
	}
.four_column{
	width:218px;
	float:left;
	padding:10px;
	margin-right:10px;
	background:#e3e3e3;
	font-size:11px;
	line-height:16px;
	height:281px;
	color:#31408c;
	text-decoration:none;
}
.four_column ul li{
	margin-bottom:2px;}
.four_column a:link {
	color:#31408c;
	text-decoration:none;
}
.four_column a:hover {
	color:#31408c;
	text-decoration:underline
}
.four_column a:visited {
	color:#31408c;
	text-decoration:none;
}

td img{
	padding-bottom:3px;
}
.visi_p{
	position:absolute;
	left:148px;
	top:17px;

	font-size:12px;
	width:60px;
	margin-left:20px;
}
/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.visi_p{
	position:absolute;
	left:146px;
	top:15px;

	font-size:12px;
	width:60px;
	margin-left:20px;
	}
}
#change {
	font-size:10px; 
	margin-left:8px;
}
/*---------------Log in---------------*/

.white{
	height: 24px;
	line-height: 24px;
	vertical-align: top;
	display: block;
}

.visi_s{
	font-size:12px;
	width:60px;
	margin-left:8px;
}

.onair{
		background:url(../img/login/onaire_login_bg.png) left top no-repeat;
		padding:31px 5px 13px 5px;
		margin-top:10px;
	}
		
.onair ul{
	background-color:#edf7ff;
	border:1px solid #FFF;
	height: 200px;
	overflow: hidden;
}
.clear{
	clear: both;
}
.onair ul li{
	display: block;
	font-size:10px;
	border-bottom:1px solid #c0d7e9;
	border-top:1px solid #FFF;
	margin-bottom:0px;
	padding:3px 5px;
	padding-left: 36px;
}
.onair ul li img, .today ul li img{
	padding-bottom: 4px;
}

.onair ul li span{
	display: inline-block;
	margin-right: 3px; 
	margin-left: -31px;
}
.onair ul li.active{
	border:1px solid #fbde5d;
	margin-bottom:0px;
	padding:3px 4px;
	padding-left: 36px;
	background-color:#ffffef;
}	
/*

.onair table{
	background-color:#edf7ff;
	border:1px solid #FFF;

}
.onair table tr td{
	font-size:10px;
	border-bottom:1px solid #c0d7e9;
	border-top:1px solid #FFF;
	margin-bottom:0px;
	padding:3px 5px;
}
.onair table .active{
	border:1px solid #fbde5d;
	margin-bottom:0px;
	padding:3px 4px;
	background-color:#ffffef;
}
*/

.onair p, .onair div{
	color:#FFFFFF;
}			

.onair a {
	text-decoration: none;
	color: #000;
}
.onair a:hover {
	text-decoration: underline;
}
.onair p a, .onair div a{
	text-decoration: none;
	color: #fff;
}

.today{
	background:url(../img/login/todayprogram_login_Bg.png) left top no-repeat;
	/* padding:31px 5px 27px 5px; */
	padding:5px 5px 10px 5px;
	margin-top:7px;
}
.prgchange_title{
	width: 170px;
	height: 28px;
	/*padding-bottom: 5px;*/
}

.today ul{
	background-color:#edf7ff;
	border:1px solid #FFF;
	margin-top:5px;
	width: 153px;
}

.today ul li{
	margin: 0px;
	padding: 0px;
}

.today ul li a{
	display: block;
	text-decoration: none;
	font-size:10px;
	color: #000;
	border-bottom:1px solid #c0d7e9;
	border-top:1px solid #FFF;
	margin:0px;
	padding:3px 5px;
	/*padding-left: 65px;*/
	line-height: 180%;
}

.today ul li a:hover{
	border:1px solid #fbde5d;
	border-left: none;
	border-right: none;
	background-color:#ffffef;
}

.today ul li a span{
	display: inline-block;
	margin-right: 3px;
	margin-left: -62px;
}

.today ul li:hover{
	cursor: pointer
}

.today ul li.active{
	border:1px solid #fbde5d;
	margin-bottom:0px;
	padding:3px 4px;
	background-color:#ffffef;
}
.service_login dt{
	width:186px;
	float:left;
	margin-right:10px;}
.service_login dt ul li{
	margin-bottom:5px;}
.service_login dd{
	width:146px;
	float:left;}
.ttl_service{
	margin-top:6px;
	margin-bottom:10px;}

/*--------------second-----------------*/
.second .global_navi{
	margin:0px auto;}
.second .bg_navi{
	height:45px;
	background:url(../img/second/bg_navi_second.png) left -1px repeat-x;}
.second .contents_box{
	border:1px solid #FFF;
	/*background:url(../img/second/bg_inner_second.jpg) left top repeat-x #FFF;}*/
	background:url(../img/second/body_title_back.png) no-repeat #fff;} /* changed */
/*
.second .aiueo_navi	{
	margin:20px auto 20px auto;
	width:490px;}
.second .aiueo_navi li{
	display:inline;
	margin-right:20px;
	font-size:11px;}
*/
/*--------------second_2col-----------------*/
.second_2col .global_navi{
	margin:0px auto;}
.second_2col .bg_navi{
	height:45px;
	background:url(../img/second/bg_navi_second.png) left -1px repeat-x;}
.second_2col .contents_box{
	border:1px solid #FFF;
	/*background:url(../img/second/body_title_back_2col.png) no-repeat #fff;}*/ /* changed */
	/*background:url(../img/second/body_title_back.png) no-repeat #fff;}*/ /* changed */
	background:url(../img/second/body_title_back_2col.png) left top repeat-x #FFF;}
/*
.second_2col .aiueo_navi	{
	margin:20px auto 20px auto;
	width:490px;}
.second_2col .aiueo_navi li{
	display:inline;
	margin-right:20px;
	font-size:11px;}
*/
/*--------------second_2col-----------------*/

/*-----three boxes-----*/
.three_big_box{ width:717px;
margin:0 auto;}
.three_big_box ul{
	margin:20px 0px 0px 10px;}
.three_big_box ul li{
	margin-bottom:10px;
	font-size:12px;}
.three_left_box{
	width:238px;
	float:left;
	border-right:1px dotted #CCC;}
.three_small_box{
	width:478px;
	float:left;}
.three_center_box{
	width:238px;
	float:left;
	border-right:1px dotted #CCC;}
.three_right_box{
	width:238px;
	float:left;}

/*-----two boxes    add shimizu-----*/
.two_big_box{
	width:936px;
	margin:0px 15px;}
.two_big_box ul{
	margin:20px 0px 0px 10px;}
.two_big_box ul li{
	margin-bottom:10px;
	font-size:12px;}
.two_left_box{
	width:590px;
	float:left;
}
.two_right_box{
	width:345px;
	float:left;}

.side_movie{
	background:url(../img/img_movie.png) left top no-repeat;
	/*padding: 8px 5px 8px 5px;*/
	/*padding: 7px 6px 8px 6px;*/
	width: 179px;
	/*height: 120px;*/
	height: 109px;
	display: block;
}
.side_movie img{
	padding: 9px 7px 7px 7px;
}
.side_movie_banner{
	background:url(../img/btn_banner_movie02.jpg) left top no-repeat;
	/* width:795px; */
	float:left;
	padding:14px 34px 51px 594px;
}
	
p.pagetop {
	color: #31408c;
	text-align: right;
}
/*
.pagetop-icon{
	background:url(../img/icon_pagetop.gif) left center no-repeat;
	padding-left:15px;
	font-size:12px;
}
*/
body, html{
	min-width:1100px;}


.contents{
	line-height: 150%;
	text-align: justify;
}


/****************************/
.recommend_box a {
	text-decoration: none;
}
.recommend_box a:hover {
	color: #006699;
	text-decoration: underline;
}

.onair_list ul li {
	width: 316px;
	border-left: #e9f7f8 solid 1px;
	border-right: #e9f7f8 solid 1px;
}
.onair_list a {
	text-decoration: none;
	color: #000;
	/*line-height: 180%;*/
	line-height: 150%;
}
.onair_list a:hover {
	text-decoration: underline;
}
.onair_list ul li img {
	vertical-align: top;
}

.onair_list ul li.active {
	border: 1px solid #fbde5d;
	background-color: #ffffef;
}

.service_box a {
	text-decoration: none;
	color: #000;
}
.service_box a:hover {
	text-decoration: underline;
}
.service_box ul li a:hover {
	text-decoration: underline;
}

.tvjclub_banner{
	background: url(../img/tvjclub_banner.jpg) left top no-repeat;
	width: 795px;
	height:158px;
	padding: 0px;
	border: 0px;
}
.tvjclub_banner_l{
	margin: 0px;
	border: 0px;
	padding: 20px 370px 118px 70px;
	float: left;
}
.tvjclub_banner_r{
	margin: 0px;
	border: 0px;
	padding: 14px 34px 36px 34px;
	float: right;
}

.copyright{
	text-align: right;
	font-size: 85%;
}
.copyright .mark{
	font-size: 120%;
}


a.overwhite:hover img{
    cursor:pointer;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
    zoom:1;
}
/*
a.overwhite img{
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
    zoom:1;
}
a.overwhite:hover img{
    cursor:pointer;
    filter: alpha(opacity=100);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=100)";  /* ie 8 */
    -moz-opacity:1.0;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 1.0;              /* Safari 1.x */
    opacity:1.0;
}
*/

.clf {
	width:100%;
}
.clf:after {
	content: ""; 
	display: block; 
	clear: both;
}